Bug 72251 - Kpersonalizer doesn't fully run at start-up
Summary: Kpersonalizer doesn't fully run at start-up
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-22 12:38 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 16:09:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-22 12:38:22 UTC
Description of Problem:
I'm seeing an oddity with kdebase-3.0.3-3.  Used to be then when I first logged
into KDE as a new user, I would get prompted with all of the kpersonalizer
settings (language, behavior, amount of animation, etc.)  Now (with 3.0.3-3) I'm
just getting prompted for language.  If I run kpersonalizer again from konsole
after starting up KDE, then I get prompted for langauge again, clicking <next>
causes a really long pause and then the behavior screen comes up.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Ngo Than 2002-08-26 13:14:58 UTC
it's fixed in 3.0.5-5 or newer.

Notice: kpersonalizer will not start in kdebase-3.0.5-5 or newer as default.




Note You need to log in before you can comment on or make changes to this bug.